/*
Theme Name: DTMD
Theme URI: www.dtmd.eu
Template: allegiant_pro
Author: Lucien André Reuter
Author URI: lucienreuter.com
Description: Child Theme
Version: 1.3.6.1503581975
Updated: 2017-08-24 15:39:35

*/

.menu-main {
    float: left;
    padding-top: 5px;
	padding-left: 15px;
}

#slide-title{
	color: #A00000;
}

h1, h2, h3, h4, h5, h6 { color:#ffffff; line-height:1.2; margin:0 0 20px; }
h1 { font-size:2.5em; } 
h2 { font-size:1.6em; } 
h3 { font-size:1.5em; } 
h4 { font-size:1.3em; } 
h5 { font-size:1.2em; } 
h6 { font-size:1.1em; }